@import 'variables';

:host {
  width: 100%;
  background-color: $white;
  min-height: calc(100vh - 118px);
}
.page-content {
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}
.tables-list {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  margin-bottom: 20px;
}
.tables-list-item {
  display: block;
  width: 850px;
  margin-bottom: 20px;
  margin-right: 20px;
}
.spinner {
  position: fixed;
  top: 0;
  height: 100vh;
}
